<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Sportify - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
    
    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">

    <script src="js/modernizr.js"></script>
    <script src="js/options.js"></script>
</head>

<body>
    <div id="woocommerce_cart" class="woocommerce-cart woocommerce-page show-content">
        <!-- All content goes here -->
        <header class="main-header">
            <!-- Header Shorcode Area -->

            <div class="nav-bar sticky-bar grey-background relative">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3 col-sm-3 col-xs-3">
                            <figure class="identity">
                                <a href="index.html" title="home" rel="home">
                                    <img src="images/sportify-logo.png" alt="Sportify theme logo">
                                </a>
                            </figure>
                        </div>

                        <div class="col-md-9 col-sm-9 col-xs-9">
                            <nav class="main-nav responsive-nav alignright"> <!-- .mega-menu helper class ued as switcher -->
                                <ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
                                    <li >
                                        <a href="index.html">Home</a>
                                    </li>
                                    <li class="menu-item-has-children">
                                        <a href="about-us.html">About</a>
                                        <ul>
                                            <li>
                                                <a href="contact.html">Contact Us</a>
                                            </li>
                                            <li class="menu-item-has-children">
                                                <a href="#">Our Team</a>
                                                <ul>
                                                    <li>
                                                        <a href="#">Third Level</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Third Level</a>
                                                    </li>
                                                    <li class="menu-item-has-children">
                                                        <a href="#">Third Level</a>
                                                        <ul>
                                                            <li>
                                                                <a href="#">Last Level</a>
                                                            </li>
                                                            <li>
                                                                <a href="#">Last Level</a>
                                                            </li>
                                                            <li>
                                                                <a href="#">Last Level</a>
                                                            </li>
                                                        </ul>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="timeline.html">Timeline</a>
                                    </li>
                                    <li>
                                        <a href="classes.html">Lessons</a>
                                    </li>
                                    <li>
                                        <a href="blog.html">Blog</a>
                                    </li>
                                    <li>
                                        <a href="team.html">Team</a>
                                    </li>
                                    <li class="current-menu-item">
                                        <a href="shop.html">Shop</a>
                                    </li>
                                </ul>
                            </nav><!-- /.main-nav -->
                        </div>
                        <div class="menu-button alignleft"></div>
                    </div><!-- /.row -->
                </div><!-- /.container -->
            </div><!-- /.nav-bar -->
            <hr />
            <div class="header-bar grey-background">
                <div class="container">
                    <div class="row">
                        <div class="col-md-7">
                            <nav class="main-nav shop-nav"> <!-- .mega-menu helper class ued as switcher -->
                                <ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
                                    <li class="current-menu-item">
                                        <a href="#">Home</a>
                                    </li>
                                    <li class="menu-item-has-children">
                                        <a href="catalog.html">Mens</a>
                                        <ul>
                                            <li>
                                                <a href="checkout.html">Checkout</a>
                                            </li>
                                            <li class="menu-item-has-children">
                                                <a href="cart.html">Cart</a>
                                                <ul>
                                                    <li>
                                                        <a href="auth.html">Login Area</a>
                                                    </li>
                                                    <li>
                                                        <a href="account.html">Account</a>
                                                    </li>
                                                    <li class="menu-item-has-children">
                                                        <a href="catalog.html">Catalog</a>
                                                        <ul>
                                                            <li>
                                                                <a href="#">nephew</a>
                                                            </li>
                                                            <li>
                                                                <a href="#">nephew</a>
                                                            </li>
                                                            <li>
                                                                <a href="#">nephew</a>
                                                            </li>
                                                        </ul>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="catalog.html">Ladies</a>
                                    </li>
                                    <li>
                                        <a href="catalog.html">Kids</a>
                                    </li>
                                    <li>
                                        <a href="cart.html">Cart</a>
                                    </li>
                                </ul>
                            </nav><!-- /.main-nav -->
                        </div>
                        <div class="col-md-5">
                            <div class="row">
                                <div class="col-md-8 col-sm-8 col-xs-8 no-padding">
                                    <div class="search-block header-search wrap"><!--   search -->
                                        <form class="search-form" action="http://localhost/sportify/" role="search" method="get">
                                            <div class="submit-wrap">
                                                <input type="submit" class="search-submit submit" value="">
                                            </div>
                                            <div class="search-wrap ovh">
                                                <input type="text" placeholder="Search..." name="s" class="search-line opacity">
                                            </div>
                                        </form>                                    
                                    </div><!-- / search -->
                                </div>
                                <div class="col-md-4 col-sm-4 col-xs-4 no-padding">
                                    <div class="cart-all">
                                        <a href="cart.html"><i title="Icon Cart" class="icon-cart"></i><span class="amount">$69.95</span></a>
                                        <div class="inside-cart">
                                            <div class="alignright">
                                                <input type="submit" class="checkout-button button alt wc-forward" name="proceed" value="Checkout">
                                            </div>
                                            <p>Products <span>(2 items)</span></p>

                                            <ul class="clean-list">
                                                <li>
                                                    <a href="#" class="remove alignright">×</a>
                                                    <div class="inside-cart-image alignleft">
                                                        <img src="images/shop/cart/trainers-1.png" width="46" height="46" alt="Mens Trainers" />
                                                    </div>
                                                    <div class="ovh"><p><a href="cart.html">Mens Trainers</a></p></div>
                                                </li>
                                                <li>
                                                    <a href="#" class="remove alignright">×</a>
                                                    <div class="inside-cart-image alignleft">
                                                        <img src="images/shop/cart/trainers-2.png" width="46" height="46" alt="Mens Trainers" />
                                                    </div>
                                                    <div class="ovh"><p><a href="cart.html">Mens Trainers</a></p></div>
                                                </li>
                                            </ul>
                                            <span class="submount grey-background">Subtotal: $69.95</span>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>

                    </div><!-- /.row -->    
                </div> <!-- /.container -->
            </div><!-- /.header-bar -->
        </header> <!-- /.main-header -->

        <div class="main-content content">
            <div class="container woo-container woo-margin-top">
                    <div class="white-background padding">
                        <div class="entry-content">
                            <div class="woocommerce row">
                                <div class="col-md-8">
                                    <div class="woo-account ">
                                        <header>
                                            <h2 class="entry-title padding">My Account</h2>
                                        </header>

                                        <form class="padding my-account-form">
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <p>
                                                        <input type="text" value="" placeholder="First Name" id="account_first_name" name="account_first_name" class="input-text input-line">
                                                    </p>
                                                </div>
                                                <div class="col-md-6">
                                                    <p>
                                                        <input type="text" value="" placeholder="Last Name" id="account_last_name" name="account_last_name" class="input-text input-line"> 
                                                    </p>
                                                </div>
                                            </div>
                                            <p>
                                                <input type="email" value="" placeholder="E-mail Address" id="account_email" name="account_email" class="input-text input-line">
                                            </p>

                                            <div class="password-block">
                                                <p>
                                                    <input type="password" placeholder="Password (leave blank to leave unchanged)" id="password_1" name="password_1" class="input-text input-line">
                                                </p>
                                                <p>
                                                    <input type="password" placeholder="Confirm new password" id="password_2" name="password_2" class="input-text input-line">
                                                </p>
                                            </div>

                                            <p class="">
                                                <input type="submit" value="Save changes" name="save_account_details" class="button">
                                            </p>
                                        </form>
                                    </div>
                                </div>
                                <div class="col-md-6">
 
                                </div>
                            </div>
                        </div>
                    </div>
           
            </div>


                    

                
            </div>
        </div>

        <footer class="main-footer grey-background">
            <!-- Footer widgets -->
            <div class="big-footer">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4">

                            <div class="sportify-wrap">
                                <div class="sportify-block dark-border">
                                    <div class="row">
                                        <div class="col-md-6 col-sm-9 col-xs-8">
                                            <h1 class="text-shadow">Sportify</h1>
                                        </div>
                                        <div class="col-md-6 col-sm-3 col-xs-3">
                                            <ul class="clean-list clear-list sportify-logo-list row">
                                                <li class="sportify-logo red-background"></li>
                                                <li class="red-background medium-opacity"></li>
                                                <li class="red-background opacity"></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="contact-info dark-background block-padding">
                                <h2 class="entry-header">Contact Info</h2>
                                <p>NY street of amazing flowers 22 off 25<br />
                                    <strong>(033) 55 444 88 99 </strong><strong>(033) 55 888 99 99</strong>
                                </p>

                                <a href="mailto:sportify@gmail.com" class="email">sportify@gmail.com</a>
                            </div>
                        </div>
                        <div class="col-md-8">
                            <div class="footer-block block-padding light-border">

                            <div class="row">

                                <div class="col-md-5 col-sm-5">
                                    <nav class="footer-nav"> <!-- .mega-menu helper class ued as switcher -->
                                        <ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
                                            <li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children current-menu-item no-padding">
                                                <a href="#">Classes</a>
                                                <ul>
                                                    <li>
                                                        <a href="#">Yoga</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Gym Fitness</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Shaping</a>
                                                    </li>
                                                </ul>
                                            </li>
                                            <li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children">
                                                <a href="#">Get Help</a>
                                                <ul>
                                                    <li>
                                                        <a href="#">Products</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Contact Us</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Programm</a>
                                                    </li>
                                                </ul>
                                            </li>
                                            <li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children no-padding">
                                                <a href="#">Trainers</a>
                                                <ul>
                                                    <li>
                                                        <a href="#">Sabrine Cloe</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Alberto Fernando</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Alex Webber</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Erica Stone</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Sebastian Thompson</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Rachel Parkman</a>
                                                    </li>
                                                </ul>
                                            </li>
                                            <li class="col-md-6 col-sm-6 col-xs-6">
                                                <a href="#contacts">Contact us</a>
                                            </li>
                                        </ul>
                                    </nav><!-- /.footer-nav -->
                                </div>

                                <div class="col-md-7 col-sm-7">
                                    <div class="gmap-container">
                                        <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d9935.384012078837!2d-0.25927033908053837!3d51.49769340626005!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48760e3e7cbed197%3A0x69a31e8709c3904a!2s26+The+Ave!5e0!3m2!1spl!2s!4v1400593026197" height="180" style="border:0"></iframe>
                                    </div>  
                                </div>
                            </div>


                            <div class="contact-block">
                                    <form class="contact-form" id="contact_form" action="#">
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <label for="name">Name</label><input type="text" name="name" class="comments-line" id="name" />
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <label for="email">E-Mail</label><input type="text" name="email" class="comments-line" id="email" />
                                            </div>
                                        </div>
                                        
                                        <textarea name="message" rows="4" class="comments-area"></textarea>

                                        <div class="form-submit">
                                            <input type="submit" class="submit contact-button submit" value="Write a Message" name="submit" id="contact_send" />
                                        </div>
                                    </form>

                            </div>

                            </div>

                        </div>
                    </div> <!-- /.row -->
                </div> <!-- /.container -->     
            </div><!-- /.big-footer -->

            <!-- Copyright section -->
            <div class="small-footer">
                <div class="container">
                    <div class="row">
                        <div class="text-center copyright">
                            <p>copyright 2014 sportify. designerd by tt</p>
                        </div>
                    </div> <!-- /.row -->
                </div> <!-- /.container -->         
            </div><!-- /.small-footer -->           
        </footer><!-- /.main-footer -->
</body>
</html>
